@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900);
@import url(http://fonts.googleapis.com/css?family=Merriweather+Sans:400,300,700,800);

#Body, html, body, .Head, .SubHead, .SubSubHead, .Normal, h5, h6
{
    font-family: 'Merriweather Sans';
  	font-weight: 300;
  	color: #58585A;
}

.header6 .HeadPane
{
  right: 0px;
	left: 320px;
}

button, input, select, textarea, blockquote
{
    font-family: 'Merriweather Sans';
  	font-weight: 300;
  	color: #58585A;
}

blockquote{
  border-left: none;
  font-size: inherit;
  padding: 20px 20px;
}

blockquote:before{
  color: #e2e2e2;
  content: '\201C';
  font-size: 5em;
  line-height: 0.1em;
  vertical-align: -0.4em;
  font-weight: 900;
  font-family:  'lato';
  padding-right: 10px;
  margin-left: -40px;
}

h1, h2, h3, h4{
	font-family: 'Lato';
	font-size: 24px;
	font-weight: 900;
}

h2{
  font-size:18px;
}

h3, h4
{
  font-size: 18px;
}

h5{
  color: #333;

}

#left_menu {

    min-height: 200px;
    margin-bottom: 30px;
}

#dnngo_megamenu > div > ul
{
	font-family: 'Lato'!important;
	font-weight: 300!important;
}

#dnngo_megamenu .dnngo_slide_menu li a
{
  font-size: 14px;
}

#left_menu ul li
{
	font-family: 'Lato'!important;
	font-weight: 300!important;
	background-color: #80ba58;
}


#left_menu > .menu_main > .multi_menu > ul > li > a:hover, #left_menu > .menu_main > .multi_menu > ul > li.current > a:hover, #left_menu > .menu_main > .multi_menu > ul > li.current > a{
   background-color: rgba(0,0,0,0.2);
  	color: #fff;
  //opacity: 1;

}

#left_menu ul li a{
   padding: 16px 10px 16px 20px;
  color: #fff;
    line-height: 25px!important;
  margin-bottom: 0px!important;
  background-color: transparent;
}

#left_menu ul li a:hover
{
}

#dnn_bread{
  display:none;
}


#dnn_wrapper {
  margin: auto;
  position: relative;
  box-shadow: none; 
  -moz-box-shadow: none;
  -webkit-box-shadow: none; 
}

.headermain {
  box-shadow: none!important;
}

#dnn_content
{
  min-height: 1000px;
    padding: 0px 0 0 0;
}

@media only screen and (max-width: 991px) and (min-width: 768px){
.dnn_logo {
	height:80px;
}
}

.edstr__TabTheme1
{
  float: left;
}

.head_mid, .content_mid, .bottom_mid, .footer_mid {
  padding: 0 0px;
  }

@media only screen and (min-width: 1200px){
.head_mid, .content_mid, .bottom_mid, .footer_mid {
  padding: 0 0px;
  }}

.searchandlogin {
   margin: -15px 15px 0px 0;
}

.head_nav
{
  margin-bottom: 30px;
}

.well {
  min-height: 20px;
  padding: 30px;
  margin-bottom: 20px;
  background-color: #fff!important;
   border: 0px!important;
   border-radius: 0px!important; 
   -webkit-box-shadow: none;
   box-shadow: none; 
  opacity: 0.95;
}

.eds_news_blank2.eds_subCollection_news .EDN_article.EDN_articleBox.EDN_displayInline .EDN_article_content 
{
   background-color: #fff!important;
  padding: 30px!important;
  opacity: 0.95!important;
}


.eds_news_blank2.eds_subCollection_news h1, .eds_news_blank2.eds_subCollection_news h2, .eds_news_blank2.eds_subCollection_news h3
{
     background-color: #fff!important;
  padding: 19px 19px 0px 19px!important;
  opacity: 0.95!important;
  margin-bottom: 0px!important;
}

.chameleon_slider .scrollable_box .viewport
{
  margin: 19px!important;
}

.eds_news_blank2.eds_subCollection_news .EDN_article.EDN_articleBox.EDN_displayInline .EDN_imageContainerBox
{
  padding: 0px!important;
  background-color: transparent!important;
  border: 0px!important;
}

.eds_news_blank2.eds_subCollection_news .EDN_article.EDN_articleBox .EDN_imageContainerBox .EDN_metaDetailsBox, .more
{
  display: none;
}

.chameleon_slider.callisto .scrollable_box
{
  background-image: none!important;     	
  background-color: #fff!important;
  opacity: 0.95!important;
}


.chameleon_slider.callisto .scrollable_box .viewport h2 {
  font-size: 22px!important;
  color: #333!important;
  font-weight: 900!important;
  font-family: 'Lato'!important;
}

.chameleon_slider.callisto .scrollable_box .viewport p 
{
    font-size: 14px!important;
    font-family: 'Merriweather Sans'!important;
  	font-weight: 300!important;
  	color: #58585A!important;
  	line-height: 1.7em!important;
}

.eds_news_ws.eds_subCollection_categoryMenu .edn_category_menu_wrapper li div .category{
	font-family: 'Lato'!important;
	font-weight: 500!important;
	color: #80ba58;
  	font-size: 15px!important;
}

.eds_news_ws.eds_subCollection_categoryMenu .edn_category_menu_wrapper li div .category:hover
{
  text-decoration: underline!important;
}


.chameleon_slider.callisto .scrollable_box .viewport a
{
  color: #80ba58!important;
}

.chameleon_slider.callisto .scrollable_box .viewport a:hover
{
    text-decoration: none;
  border-bottom: 1px solid rgba(128,186,88, 0.8);
}

.chameleon_slider.phobos .scrollable_box
{
  background: transparent!important;
}

.chameleon_slider.phobos .scrollable_box .scrollbar, .scrollbar
{
  display: none!important;
}

.chameleon_slider.phobos .scrollable_box .viewport h2 {
  font-size: 24px!important;
  color: white!important;
  font-weight: 300!important;
  font-family: 'lato',Verdana, Helvetica, sans-serif!important;
  text-align: right!important;
}

.chameleon_slider.phobos .scrollable_box .viewport p
{
  display: none!important;
}

.chameleon_slider.phobos .scrollable_box .viewport a:hover
{
  text-decoration: none;
  border-bottom: 1px solid rgba(255,255,255, 0.8);
}


.eds_news_ws.eds_subCollection_news.eds_templateGroup_listArticleInBox 
{
  margin-left: -15px;
  margin-right: -15px;
}


.eds_news_ws.eds_subCollection_news.eds_templateGroup_listArticleInBox .EDN_displayInline
{
    margin-left: 15px;
  margin-right: 15px;
}

#EDNadmin .module_settings .settings_category_container .category_toggle h2 {
  color: #333;
}

#EDNadmin .module_settings .settings_category_container .category_toggle h2:hover
{
  color: #666;
}

.eds_news_ws.eds_subCollection_news .EDN_article .EDN_mediaContainer {
  padding-bottom: 0px!important;
  margin: 0px 0px 0 0!important;
  line-height: 0!important;
   width: 100%!important;
}

.innerContent
{
  background: #fff;
  opacity: 0.95;
  padding: 30px;
}


.EDN_simpleDate{
 float: right!important;
 color: #58585A!important;
 margin-top: -15px!important;
  font-size: 12px!important;
}


.ws_list_Mas1_content
{
    background: #fff;
  opacity: 0.95;
  padding: 19px;
}

.eds_news_ws.eds_subCollection_news h3
{
  font-size: 18px!important;
}

.eds_news_ws.eds_subCollection_news a
{
  color: #80ba58!important;

}

.eds_news_ws.eds_subCollection_news a:hover
{
     text-decoration: none;
  	 border-bottom: 1px solid rgba(128,186,88, 0.8);
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_articleBox .EDN_imageContainerBox .EDN_metaDetailsBox
{
  display: none!important;
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_articleBox
{
  margin-bottom: 15px!important;
}

.edspp_wrapper
{
  width: 100%!important;
}

.cbp-l-filters-button .cbp-filter-item {
  background-color: #FFFFFF;
  opacity: 0.95!important;
  border: 2px solid #fff!important;
  border-radius: 0px!important; 
  color: inherit!important;
  cursor: pointer;
  font: 300 14px/29px "Open Sans", sans-serif!important;
  margin: 10px 10px 0 0;
  overflow: visible;
  padding: 0 15px!important;
  position: relative;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}


.cbp-l-caption-title
{
    font-family: 'Merriweather Sans'!important;
  	font-weight: 300!important;
  	color: #fff!important;
}

.eds_news_ws.eds_subCollection_categoryMenu .edn_category_menu_wrapper li .rss
{
  display: none;
}

.eds_news_ws.eds_subCollection_categoryMenu .edn_category_menu_wrapper li .articlecount {
    border: solid 1px #c6c9cb;
    border-radius: 10px;
    color: #78a145;
    display: block;
    padding: 0 5px;
    font-family: 'lato', Arial!important;
    font-weight: 500; 
    font-size: 12px;
    line-height: 18px;
    height: 18px;
    text-decoration: none;
    position: absolute;
    top: 15px;
    right: 5px;
}

.TopPane 
{
  padding-bottom: 0px!important;
}

.addthis_sharing_toolbox
{
  margin-top: 15px;
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_details .edn_socialPrintWrapper
{
  display: none;
  margin: 10px 0px!important;
}

.eds_news_ws.eds_subCollection_news .EDN_article h2 {
    margin-bottom: 5px!important;
    line-height: 1.2!important;
      margin-top: 10px!important;
}

.eds_news_ws.eds_subCollection_news .EDN_article .readmore
{
  margin-top: 5px!important;
}

.eds_news_ws.eds_subCollection_news .EDN_article h3.articleSubTitle {
    margin-bottom: 5px!important;
    color: inherit!important;
    line-height: 1.2em!important;
}

eds_news_ws.eds_subCollection_news .EDN_simpleArticleImage:hover {
     border-color: #FFFFFF; 
     box-shadow: none!important; 
}

.eds_news_ws.eds_subCollection_news .EDN_simpleArticleImage {
    float: left;
    margin: 0px 20px 5px 0!important;
    background-color: #Fff; 
     border: 0px!important; 
     padding: 0px!important; 
    transition: all 200ms ease-in-out 0s;
    max-width: 100%;
    line-height: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.chameleon_slider.phobos .scrollable_box .viewport a {
    color: white;
    background: rgba(0,0,0,0.6)!important;

}

.eds_news_ws.eds_subCollection_news .edn_2177_article_list_wrapper  .EDN_article.EDN_articleSimple, .Container-20064-H2 {
    padding: 30px;
    margin-bottom: 30px;
    background-color: #fff!important;
    border: 0px!important;
    border-radius: 0px!important;
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: 0.95;
}

 .titleH2
{
  line-height: 30px;
}

.chameleon_slider.phobos .thumb_wrapper
{
   	background: none!important;
    background-color: #fff!important;
    opacity: 0.95;
}

.chameleon_slider.phobos .social_buttons_toggle, .chameleon_slider.phobos .standalone_button.email, .chameleon_slider.phobos .standalone_button.download
{
  display: none!important;
}

.ws_list_Mas1_content
{
  height: 160px;
  overflow: hidden;
}

.eds_news_ws.eds_subCollection_news .admin_action.edit, .c_footer_1 {
    background-color: rgba(255,255,255,0.95)!important;
}

.eds_news_ws.eds_subCollection_news .EDN_article_rss_wrapper {
    text-align: right;
    padding: 15px!important;
}

/*  widget overrides */
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled]{background:#222!important}
.btn-primary{background:#80BA58;color:white;font-weight:normal;margin-top: 10px;}

header .widget-icons a{color:#58585A;}
footer .widget-icons a{color:#58585A;}

.panel-group .panel .panel-heading:hover{background:#58585A;}

ul.dnnAdminTabNav li a
{
  background: #eee!important;
  color: #58585A;
  border: none;
  font-weight: normal!important;
  box-shadow: none;
  font-size: 12px!important;
  padding: 5px 20px;
  text-shadow: none;
  text-transform: uppercase;
  transition: all .2s;
  font-family: inherit!important;
  padding: 12px 9px 10px 9px;
  outline: transparent;
  border-radius: 0px!important;
}
ul.dnnAdminTabNav li.ui-tabs-active a
{
    background: #80BA58!important;
  	color: white;
  	margin-top: 0px;
  	outline: transparent;
  	padding-bottom: 10px;
  border-radius: 0px!important;
}

ul.dnnAdminTabNav, h2.dnnFormSectionHead
{
  border-bottom: 1px solid rgba(0,0,0,0.1);
}

h2.dnnFormSectionHead{
  margin-left: 5px;
  margin-right: 5px;
}

.dnnFormSectionHead span
{
  color:#587136;font-weight:500;
}

.ui-tabs .ui-tabs-panel
{
  padding: 15px 5px 0px 5px;
}

.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, .dnnFormItem input[type=submit], .dnnPrimaryAction{
	background: #80BA58!important;
	color: white;
	border: none;
  font-weight:normal!important;
	box-shadow: none;
	font-size: 12px!important;	
	padding: 10px 20px;
	text-shadow: none;
	text-transform: uppercase;
	transition: all .2s;
  font-family:inherit!important;
  border-radius: 0px!important;
}

.dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnPrimaryAction:hover{
  background: #58585A!important;
  text-decoration: none;
}

.dnnSecondaryAction, a.dnnSecondaryAction{
  	background: #58585A!important;
	color: #ffffff;
	border: none;
	box-shadow: none;
  font-weight:normal!important;
	font-size: 12px!important;
	border-radius: 0px!important;
	padding: 10px 20px;
	text-shadow: none;
	text-transform: uppercase;
	transition: all .2s;
  font-family:inherit!important;
}

.dnnSecondaryAction:hover, a.dnnSecondaryAction:hover{
  background: #777777!important;
  color: #ffffff;
  text-decoration: none;
}



@media only screen and (max-width: 991px) and (min-width: 768px){
#dnngo_megamenu > div > ul > li > a {
    padding: 0 10px!important;
    line-height: 56px!important;
    height: 56px!important;
  }
.header6 .HeadPane
{
  left: 0px;
  }}








